<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.google.android.overlay.gmsconfig.gallerygo"
    android:versionCode="1"
    android:versionName="1.0">
    <application android:hasCode="false" />
    <overlay android:targetPackage="android" android:priority="0" android:isStatic="true" />
</manifest>
